using Edu.Common.Plugin;

namespace Edu.Common.Enum.Web
{
    /// <summary>
    /// 导航类型枚举
    /// </summary>
    public enum NavTypeEnum
    {
        /// <summary>
        /// 首页
        /// </summary>
        [EnumField("首页")]
        Home = 1,

        /// <summary>
        /// 日语培训
        /// </summary>
        [EnumField("日语培训")]
        JapaneseTraining =2,

        /// <summary>
        /// 留学服务
        /// </summary>
        [EnumField("留学服务")]
        StudyAbroadService =3,

        /// <summary>
        /// 就业服务
        /// </summary>
        [EnumField("就业服务")]
        EmploymentServices = 4,

        /// <summary>
        /// 媒体中心
        /// </summary>
        [EnumField("媒体中心")]
        MediaCenter = 5,

        /// <summary>
        /// 关于我们
        /// </summary>
        [EnumField("关于我们")]
        AboutUs =6,

        /// <summary>
        /// 加入我们
        /// </summary>
        [EnumField("加入我们")]
        JoinUs = 7,
    }
}
